* html #sidebar .border{
     margin-bottom:10px;    
}
*+html #sidebar .border{
     margin-bottom:10px;    
}

.smallBlock * {
  text-decoration: none;
  list-style: none;
  margin: 0;
  padding: 0;
  }

/*.smallBlock {
  position: relative;
  width: 790px;
  height: 530px;
  }*/
  
/*.smallBlock .topImg {
 
  width: 200px;
  height: 200px;
  }*/
 
.smallBlock .topImg {
height: 258px;
border: 1px solid #DDD;
}
.smallBlock .topImg p {
font-family: arial,helvetica,sans-serif;
color: black;
font-size: 17px;
font-weight: bold;
margin: 15px;
border-bottom: 1px solid black;
width: 160px;
}

.smallBlock .topImg ul {
  margin-top: 35px;
   position: absolute;
  top: 25px;
  left: 19px;
  }
  
.smallBlock .topImg a {
  display: block;
  width: 173px;
  height: 22px;
  font-family: arial,helvetica,sans-serif;
  color: #000;
  font-size: 15px;
  font-weight: bold;
  }
  
.smallBlock .topImg a:hover {
  filter:alpha(opacity=60);
  opacity:0.6;
  text-decoration: none;
  }

* html .smallBlock .topImg a {
  line-height: 1.25em;
}
